/* @override 
	http://www.stass.lu/cms/templates/stasslu/css/template.css */

body {
	margin: 0px;
	padding: 0px;
	background-color: #E3EBF2;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#wrapper {
	width: 1000px;
	margin: 0px auto;
	position: relative;
	background-color: #F8F8F8;
	-moz-box-shadow: 0 0 10px rgba(8, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 10px rgba(8, 0, 0, 0.6);
	box-shadow: 0 0 10px rgba(8, 0, 0, 0.6);
}

#bgGradient {
	width: 100%;
	height: 500px;
	position: absolute;
	top: 0px;
	background: #8ca9c8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjYTljOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2VhZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #8ca9c8 0%, #e3eaf2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ca9c8), color-stop(100%,#e3eaf2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8ca9c8 0%,#e3eaf2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8ca9c8 0%,#e3eaf2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8ca9c8 0%,#e3eaf2 100%); /* IE10+ */
	background: linear-gradient(top,  #8ca9c8 0%,#e3eaf2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ca9c8', endColorstr='#e3eaf2',GradientType=0 ); /* IE6-8 */
}

#bgGlare {
	position: absolute;
	top:  0px;
	left: 0px;
	width: 353px;
	height: 343px;
	background-image: url(../images/bgGlare.png);
}

header {
	background-color: #F9B902;
	min-height: 100px;
	position: relative;
	-moz-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
	z-index: 1;
}

#main {
	position: relative;
	overflow: hidden;
	min-height: 500px;
}

#menuBG {
	background-color: #ffebb2;
	position: absolute;
	left: 0px;
	width: 200px;
	top: 0px;
	bottom: 0px;
	z-index: 0;
	border-right: 1px solid #e2a600;
}

#leftCol {
	float: left;
	width: 200px;
	position: static;
}

nav {
	padding: 20px 0px;
	position: relative;
	text-align: left;
	overflow: hidden;
}

nav ul {
	padding: 0px;
	margin: 0px;
}

nav li {
	list-style: none outside;
	padding: 5px 20px;
	margin: 5px 0px;
}

nav li.current {
	background-color: #f9b902;
	border-top: 1px solid #e2a600;
	border-bottom: 1px solid #e2a600;
}

nav a {
	color: #2c2100;
	text-decoration: none;
	font-size: 15px;
	width: 100%;
	display: block;
}

nav li > a:hover {
	color: #f96b01;
}

article {
	overflow: hidden;
	padding: 15px 25px;
	text-align: justify;
	font-size: 16px;
	color: #333;
}

article a {
	text-decoration: none;
	font-weight: bold;
	color: #f96b01;
}

article a:hover {
	text-decoration: underline;
}

article > *:first-child, nav > *:first-child {
	margin-top: 0px;
}

footer {
	background-color: #F9B902;
	padding: 5px 20px;
	text-align: center;
	font: small-caps 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	border-top: 1px solid #e2a600;
}

table.contactTable td {
	padding: 5px 30px;
}

table.contactTable tr >td:first-child {
	font-weight: bold;
}

table.category td > p {
	margin: 7px;
}

table#newsTable tr > td:first-child {
	min-width: 120px;
}